You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     r...@freebsd.org
Last committer: sunp...@freebsd.org
Ident:          $FreeBSD: head/devel/rubygem-soap4r/Makefile 414228 2016-04-28 
19:06:36Z sunpoet $
Log URL:        
http://beefy5.nyi.freebsd.org/data/103i386-default/461678/logs/rubygem-soap4r-1.5.8.log
Build URL:      
http://beefy5.nyi.freebsd.org/build.html?mastername=103i386-default&build=461678
Log:

=>> Building devel/rubygem-soap4r
build started at Tue Feb 13 01:13:18 UTC 2018
port directory: /usr/ports/devel/rubygem-soap4r
package name: rubygem-soap4r-1.5.8
building for: FreeBSD 103i386-default-job-11 10.3-RELEASE-p26 FreeBSD 
10.3-RELEASE-p26 i386
maintained by: r...@freebsd.org
Makefile ident:      $FreeBSD: head/devel/rubygem-soap4r/Makefile 414228 
2016-04-28 19:06:36Z sunpoet $
Poudriere version: 3.2.4-53-g8afae7cc
Host OSVERSION: 1200054
Jail OSVERSION: 1003000
Job Id: 11

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
OSVERSION=1003000
UNAME_v=FreeBSD 10.3-RELEASE-p26
UNAME_r=10.3-RELEASE-p26
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.4-53-g8afae7cc
MASTERMNT=/usr/local/poudriere/data/.m/103i386-default/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
PWD=/usr/local/poudriere/data/.m/103i386-default/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=103i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/usr/local/poudriere/data/.m/103i386-default/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
---End OPTIONS List---

--MAINTAINER--
r...@freebsd.org
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/rubygem-soap4r/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/rubygem-soap4r/work  
HOME=/wrkdirs/usr/ports/devel/rubygem-soap4r/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/devel/rubygem-soap4r/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh LANG=en_US.UTF-8 LC_ALL=en_US.UTF-8
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/rubygem-soap4r/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/rubygem-soap4r/work  
HOME=/wrkdirs/usr/ports/devel/rubygem-soap4r/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/devel/rubygem-soap4r/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh 
NO_LINT=YES LANG=en_US.UTF-8 LC_ALL=en_US.UTF-8 PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  
-fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" 
-fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector 
-fno-strict-aliasing "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PORTDOCS="" PORTEXAMPLES="" RUBY_LIBDIR="lib/ruby/2.4" 
RUBY_ARCHLIBDIR="lib/ruby/2.4/i386-freebsd10" 
RUBY_SITELIBDIR="lib/ruby/site_ruby/2.4" 
RUBY_SITEARCHLIBDIR="lib/ruby/site_ruby/2.4/i386-freebsd10" 
RUBY_VENDORLIBDIR="lib/ruby/vendor_ruby/2.4" 
RUBY_VENDORARCHLIBDIR="lib/ruby/vendor_ruby/2.4/i386-freebsd10" 
RUBY_MODDOCDIR="share/doc/ruby24/soap4r" 
RUBY_MODEXAMPLESDIR="share/examples/ruby24/soap4r" 
RUBY_DOCDIR="share/doc/ruby24" RUBY_EXAMPLESDIR="share/examples/ruby24" 
RUBY_RIDIR="share/ri/2.4/system" RUBY_SITERIDIR="share/ri/2.4/site"  
RUBY_VERSION="2.4.3"  RUBY_VER="2.4"  RUBY_SHLIBVER="24"  
RUBY_ARCH="i386-freebsd10"  RUBY_SUFFIX="24"  RUBY_NAME="ruby24"  
RUBY_DEFAULT_SUFFIX="24"  RUBY23="@comment "  RUBY24=""  RUBY25="@comment " 
PORTVERSION="1.5.8"  REV=""  GEMS_BASE_DIR="lib/ruby/gems/2.4"  
GEMS_DIR="lib/ruby/gems/2.4/gems"  DOC_DIR="lib/ruby/gems/2.4/doc"  
CACHE_DIR="lib/ruby/gems/2.4/cache"  
SPEC_DIR="lib/ruby/gems/2.4/specifications"  
EXT_DIR="lib/ruby/gems/2.4/extensions"  
 PORT="soap4r-1.5.8"  GEM_NAME="soap4r-1.5.8"  
GEM_LIB_DIR="lib/ruby/gems/2.4/gems/soap4r-1.5.8"  
GEM_DOC_DIR="lib/ruby/gems/2.4/doc/soap4r-1.5.8"  
GEM_SPEC="lib/ruby/gems/2.4/specifications/soap4r-1.5.8.gemspec"  
GEM_CACHE="lib/ruby/gems/2.4/cache/soap4r-1.5.8.gem"  EXTRACT_SUFX=".gem" 
OSREL=10.3 PREFIX=%D LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib 
DOCSDIR="share/doc/soap4r"  EXAMPLESDIR="share/examples/soap4r"  
DATADIR="share/soap4r"  WWWDIR="www/soap4r"  ETCDIR="etc/soap4r"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/soap4r 
DOCSDIR=/usr/local/share/doc/soap4r 
EXAMPLESDIR=/usr/local/share/examples/soap4r  WWWDIR=/usr/local/www/soap4r 
ETCDIR=/usr/local/etc/soap4r
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
ARCH=i386
CONFIGURE_MAX_CMD_LEN=262144
OPSYS=FreeBSD
OSREL=10.3
OSVERSION=1003000
PYTHONBASE=/usr/local
UID=0
_OSRELEASE=10.3-RELEASE-p26
#### Misc Poudriere ####
GID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  524288
stack size              (kbytes, -s)  65536
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
sbsize                   (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License GPLv2+ RUBY accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   rubygem-soap4r-1.5.8 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.4.txz
[103i386-default-job-11] Installing pkg-1.10.4...
[103i386-default-job-11] Extracting pkg-1.10.4: .......... done
===>   rubygem-soap4r-1.5.8 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of rubygem-soap4r-1.5.8
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2+ RUBY accepted by the user
===> Fetching all distfiles required by rubygem-soap4r-1.5.8 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2+ RUBY accepted by the user
===> Fetching all distfiles required by rubygem-soap4r-1.5.8 for building
=> SHA256 Checksum OK for rubygem/soap4r-1.5.8.gem.
===========================================================================
=======================<phase: extract-depends>============================
===>   rubygem-soap4r-1.5.8 depends on file: /usr/local/bin/ruby24 - not found
===>   Installing existing package /packages/All/ruby-2.4.3,1.txz
[103i386-default-job-11] Installing ruby-2.4.3,1...
[103i386-default-job-11] `-- Installing libedit-3.1.20170329_2,1...
[103i386-default-job-11] `-- Extracting libedit-3.1.20170329_2,1: .......... 
done
[103i386-default-job-11] `-- Installing libffi-3.2.1_2...
[103i386-default-job-11] |   `-- Installing indexinfo-0.3.1...
[103i386-default-job-11] |   `-- Extracting indexinfo-0.3.1: .... done
[103i386-default-job-11] `-- Extracting libffi-3.2.1_2: .......... done
[103i386-default-job-11] `-- Installing libunwind-20170615...
[103i386-default-job-11] `-- Extracting libunwind-20170615: .......... done
[103i386-default-job-11] `-- Installing libyaml-0.1.6_2...
[103i386-default-job-11] `-- Extracting libyaml-0.1.6_2: ......... done
[103i386-default-job-11] Extracting ruby-2.4.3,1: .......... done
Message from ruby-2.4.3,1:

====
Some of the standard commands are provided as separate ports for ease
of upgrading:

        devel/ruby-gems:        gem - RubyGems package manager
        devel/rubygem-rake:     rake - Ruby Make

And some of the standard libraries are provided as separate ports
since they require extra dependencies:

        databases/ruby-gdbm:    GDBM module

Install them as occasion demands.
====
===>   rubygem-soap4r-1.5.8 depends on file: /usr/local/bin/ruby24 - found
===>   Returning to build of rubygem-soap4r-1.5.8
===>   rubygem-soap4r-1.5.8 depends on file: /usr/local/bin/gem24 - not found
===>   Installing existing package /packages/All/ruby24-gems-2.7.5.txz
[103i386-default-job-11] Installing ruby24-gems-2.7.5...
[103i386-default-job-11] Extracting ruby24-gems-2.7.5: .......... done
===>   rubygem-soap4r-1.5.8 depends on file: /usr/local/bin/gem24 - found
===>   Returning to build of rubygem-soap4r-1.5.8
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2+ RUBY accepted by the user
===> Fetching all distfiles required by rubygem-soap4r-1.5.8 for building
===>  Extracting for rubygem-soap4r-1.5.8
=> SHA256 Checksum OK for rubygem/soap4r-1.5.8.gem.
Unpacked gem: '/wrkdirs/usr/ports/devel/rubygem-soap4r/work/soap4r-1.5.8'
===========================================================================
=======================<phase: patch-depends  >============================
===>   rubygem-soap4r-1.5.8 depends on file: /usr/local/bin/ruby24 - found
===========================================================================
=======================<phase: patch          >============================
===>  Patching for rubygem-soap4r-1.5.8
===========================================================================
<snip>
/usr/local/lib/libruby24.so.24 [0x2829b34d]
/usr/local/lib/libruby24.so.24 [0x2828be2b]
/usr/local/lib/libruby24.so.24 [0x282ee32b]
/usr/local/lib/libruby24.so.24 [0x283006e4]
/usr/local/lib/libruby24.so.24 [0x283cf944]
/usr/local/lib/libruby24.so.24 [0x282f60fb]
/usr/local/lib/libruby24.so.24 [0x2834f7e6]
/usr/local/lib/libruby24.so.24 [0x2827f156]
/usr/local/lib/libruby24.so.24 [0x2834b2b5]
/usr/local/lib/libruby24.so.24 [0x2834b3ee]
/usr/local/lib/libruby24.so.24 [0x282c3974]
/usr/local/lib/libruby24.so.24 [0x282c4221]
/usr/local/lib/libruby24.so.24 [0x282c3a58]
/usr/local/lib/libruby24.so.24 [0x283c65b5]
/usr/local/lib/libruby24.so.24 [0x283ca0a3]
/usr/local/lib/libruby24.so.24 [0x283ae96e]
/usr/local/lib/libruby24.so.24 [0x283bd757]
/usr/local/lib/libruby24.so.24 [0x282c39da]
/usr/local/lib/libruby24.so.24 [0x282c4221]
/usr/local/lib/libruby24.so.24 [0x282c3a58]
/usr/local/lib/libruby24.so.24 [0x283c65b5]
/usr/local/lib/libruby24.so.24 [0x283ca0a3]
/usr/local/lib/libruby24.so.24 [0x283c9777]
/usr/local/lib/libruby24.so.24 [0x283c992a]
/usr/local/lib/libruby24.so.24 [0x283c9697]
/usr/local/lib/libruby24.so.24 [0x283cb364]
/usr/local/lib/libruby24.so.24 [0x283ae96e]
/usr/local/lib/libruby24.so.24 [0x283bd757]
/usr/local/lib/libruby24.so.24 [0x2827e0dd]
/usr/local/lib/libruby24.so.24 [0x2827dffc]
/usr/local/bin/ruby24 [0x8048801]
/usr/local/bin/ruby24 [0x80486da]
/usr/local/bin/ruby24(_start+0x18) [0x8048598]

-- Other runtime information -----------------------------------------------

* Loaded script: /usr/local/bin/gem24

* Loaded features:

    0 enumerator.so
    1 thread.rb
    2 rational.so
    3 complex.so
    4 /usr/local/lib/ruby/2.4/i386-freebsd10/enc/encdb.so
    5 /usr/local/lib/ruby/2.4/i386-freebsd10/enc/trans/transdb.so
    6 /usr/local/lib/ruby/2.4/unicode_normalize.rb
    7 /usr/local/lib/ruby/2.4/i386-freebsd10/rbconfig.rb
    8 /usr/local/lib/ruby/site_ruby/2.4/rubygems/compatibility.rb
    9 /usr/local/lib/ruby/site_ruby/2.4/rubygems/defaults.rb
   10 /usr/local/lib/ruby/site_ruby/2.4/rubygems/deprecate.rb
   11 /usr/local/lib/ruby/site_ruby/2.4/rubygems/errors.rb
   12 /usr/local/lib/ruby/site_ruby/2.4/rubygems/version.rb
   13 /usr/local/lib/ruby/site_ruby/2.4/rubygems/requirement.rb
   14 /usr/local/lib/ruby/site_ruby/2.4/rubygems/platform.rb
   15 /usr/local/lib/ruby/site_ruby/2.4/rubygems/basic_specification.rb
   16 /usr/local/lib/ruby/site_ruby/2.4/rubygems/stub_specification.rb
   17 /usr/local/lib/ruby/site_ruby/2.4/rubygems/util/list.rb
   18 /usr/local/lib/ruby/2.4/i386-freebsd10/stringio.so
   19 /usr/local/lib/ruby/site_ruby/2.4/rubygems/specification.rb
   20 /usr/local/lib/ruby/site_ruby/2.4/rubygems/exceptions.rb
   21 /usr/local/lib/ruby/site_ruby/2.4/rubygems/core_ext/kernel_gem.rb
   22 /usr/local/lib/ruby/2.4/monitor.rb
   23 /usr/local/lib/ruby/site_ruby/2.4/rubygems/core_ext/kernel_require.rb
   24 /usr/local/lib/ruby/site_ruby/2.4/rubygems.rb
   25 /usr/local/lib/ruby/site_ruby/2.4/rubygems/dependency.rb
   26 /usr/local/lib/ruby/site_ruby/2.4/rubygems/path_support.rb
   27 /usr/local/lib/ruby/2.4/optparse.rb
   28 /usr/local/lib/ruby/site_ruby/2.4/rubygems/util.rb
   29 /usr/local/lib/ruby/site_ruby/2.4/rubygems/user_interaction.rb
   30 /usr/local/lib/ruby/site_ruby/2.4/rubygems/command.rb
   31 /usr/local/lib/ruby/site_ruby/2.4/rubygems/command_manager.rb
   32 /usr/local/lib/ruby/2.4/i386-freebsd10/etc.so
   33 /usr/local/lib/ruby/site_ruby/2.4/rubygems/config_file.rb
   34 /usr/local/lib/ruby/site_ruby/2.4/rubygems/gem_runner.rb
   35 /usr/local/lib/ruby/2.4/psych/versions.rb
   36 /usr/local/lib/ruby/2.4/psych/exception.rb
   37 /usr/local/lib/ruby/2.4/psych/syntax_error.rb
   38 /usr/local/lib/ruby/2.4/i386-freebsd10/psych.so
   39 /usr/local/lib/ruby/2.4/psych/omap.rb
   40 /usr/local/lib/ruby/2.4/psych/set.rb
   41 /usr/local/lib/ruby/2.4/psych/class_loader.rb
   42 /usr/local/lib/ruby/2.4/i386-freebsd10/strscan.so
   43 /usr/local/lib/ruby/2.4/psych/scalar_scanner.rb
   44 /usr/local/lib/ruby/2.4/psych/nodes/node.rb
   45 /usr/local/lib/ruby/2.4/psych/nodes/stream.rb
   46 /usr/local/lib/ruby/2.4/psych/nodes/document.rb
   47 /usr/local/lib/ruby/2.4/psych/nodes/sequence.rb
   48 /usr/local/lib/ruby/2.4/psych/nodes/scalar.rb
   49 /usr/local/lib/ruby/2.4/psych/nodes/mapping.rb
   50 /usr/local/lib/ruby/2.4/psych/nodes/alias.rb
   51 /usr/local/lib/ruby/2.4/psych/nodes.rb
   52 /usr/local/lib/ruby/2.4/psych/streaming.rb
   53 /usr/local/lib/ruby/2.4/psych/visitors/visitor.rb
   54 /usr/local/lib/ruby/2.4/psych/visitors/to_ruby.rb
   55 /usr/local/lib/ruby/2.4/psych/visitors/emitter.rb
   56 /usr/local/lib/ruby/2.4/psych/handler.rb
   57 /usr/local/lib/ruby/2.4/psych/tree_builder.rb
   58 /usr/local/lib/ruby/2.4/psych/visitors/yaml_tree.rb
   59 /usr/local/lib/ruby/2.4/psych/json/ruby_events.rb
   60 /usr/local/lib/ruby/2.4/psych/visitors/json_tree.rb
   61 /usr/local/lib/ruby/2.4/psych/visitors/depth_first.rb
   62 /usr/local/lib/ruby/2.4/psych/visitors.rb
   63 /usr/local/lib/ruby/2.4/psych/parser.rb
   64 /usr/local/lib/ruby/2.4/psych/coder.rb
   65 /usr/local/lib/ruby/2.4/psych/core_ext.rb
   66 /usr/local/lib/ruby/2.4/i386-freebsd10/date_core.so
   67 /usr/local/lib/ruby/2.4/date.rb
   68 /usr/local/lib/ruby/2.4/psych/deprecated.rb
   69 /usr/local/lib/ruby/2.4/psych/stream.rb
   70 /usr/local/lib/ruby/2.4/psych/json/yaml_events.rb
   71 /usr/local/lib/ruby/2.4/psych/json/tree_builder.rb
   72 /usr/local/lib/ruby/2.4/psych/json/stream.rb
   73 /usr/local/lib/ruby/2.4/psych/handlers/document_stream.rb
   74 /usr/local/lib/ruby/2.4/psych.rb
   75 /usr/local/lib/ruby/site_ruby/2.4/rubygems/psych_additions.rb
   76 /usr/local/lib/ruby/site_ruby/2.4/rubygems/psych_tree.rb
   77 /usr/local/lib/ruby/2.4/yaml.rb
   78 /usr/local/lib/ruby/site_ruby/2.4/rubygems/safe_yaml.rb
   79 /usr/local/lib/ruby/site_ruby/2.4/rubygems/syck_hack.rb
   80 /usr/local/lib/ruby/2.4/timeout.rb
   81 /usr/local/lib/ruby/site_ruby/2.4/rubygems/security_option.rb
   82 /usr/local/lib/ruby/site_ruby/2.4/rubygems/install_update_options.rb

* Process memory map:

     START        END PRT  RES PRES REF SHD   FL TP PATH
 0x8048000  0x8049000 r-x    1    2   3   0 CN-- vn /usr/local/bin/ruby24
 0x8049000  0x804a000 rw-    1    1   1   0 ---- df 
0x28049000 0x28061000 r-x   24   26   2   0 CN-- vn /libexec/ld-elf.so.1
0x28061000 0x2806c000 rw-   11   11   1   0 ---- df 
0x2806c000 0x28075000 r-x    9   10   3   1 CN-- vn 
/usr/local/lib/libunwind.so.8.0.1
0x28075000 0x28076000 rw-    1    0   1   0 C--- vn 
/usr/local/lib/libunwind.so.8.0.1
0x28076000 0x2807f000 rw-    6    6   1   0 ---- df 
0x2807f000 0x28081000 r-x    2    3   3   1 CN-- vn /usr/lib/libexecinfo.so.1
0x28081000 0x28082000 rw-    1    0   1   0 C--- vn /usr/lib/libexecinfo.so.1
0x28082000 0x2808b000 r-x    9    9   3   1 CN-- vn /usr/lib/libprocstat.so.1
0x2808b000 0x2808c000 rw-    1    0   1   0 C--- vn /usr/lib/libprocstat.so.1
0x2808c000 0x280a3000 r-x   23   24   3   1 CN-- vn /lib/libthr.so.3
0x280a3000 0x280a4000 rw-    1    0   1   0 C--- vn /lib/libthr.so.3
0x280a4000 0x280ad000 rw-    8    8   1   0 ---- df 
0x280ad000 0x280bf000 r-x   18   19   3   1 CN-- vn /lib/libcrypt.so.5
0x280bf000 0x280c0000 rw-    1    0   1   0 C--- vn /lib/libcrypt.so.5
0x280c0000 0x280d1000 rw-    0    0   0   0 ---- -- 
0x280d1000 0x280f7000 r-x   38   43   3   1 CN-- vn /lib/libm.so.5
0x280f7000 0x280f8000 rw-    1    0   1   0 C--- vn /lib/libm.so.5
0x280f8000 0x28103000 r-x   11   12   3   1 CN-- vn /lib/libgcc_s.so.1
0x28103000 0x28104000 rw-    1    0   1   0 C--- vn /lib/libgcc_s.so.1
0x28104000 0x28129000 r-x   37   38   3   1 CN-- vn /usr/lib/liblzma.so.5
0x28129000 0x2812a000 rw-    1    0   1   0 C--- vn /usr/lib/liblzma.so.5
0x2812a000 0x2813f000 r-x   21   22   3   1 CN-- vn /usr/lib/libelf.so.1
0x2813f000 0x28140000 rw-    1    0   1   0 C--- vn /usr/lib/libelf.so.1
0x28140000 0x28148000 r-x    8    8   3   1 CN-- vn /lib/libkvm.so.6
0x28148000 0x28149000 rw-    1    0   1   0 C--- vn /lib/libkvm.so.6
0x28149000 0x28158000 r-x   15   16   3   1 CN-- vn /lib/libutil.so.9
0x28158000 0x28159000 rw-    1    0   1   0 C--- vn /lib/libutil.so.9
0x28159000 0x28179000 rw-   23   23   1   0 ---- df 
0x28179000 0x2817b000 r-x    2    2   3   1 CN-- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/enc/encdb.so
0x2817b000 0x2817c000 rw-    1    0   1   0 C--- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/enc/encdb.so
0x2817c000 0x2817e000 r-x    2    3   3   1 CN-- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/enc/trans/transdb.so
0x2817e000 0x2817f000 rw-    1    0   1   0 C--- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/enc/trans/transdb.so
0x2817f000 0x28186000 r-x    7    7   3   1 CN-- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/stringio.so
0x28186000 0x28187000 rw-    1    0   1   0 C--- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/stringio.so
0x28187000 0x2818c000 r-x    5    5   3   1 CN-- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/etc.so
0x2818c000 0x2818d000 rw-    1    0   1   0 C--- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/etc.so
0x2818d000 0x28193000 r-x    6    6   3   1 CN-- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/psych.so
0x28193000 0x28194000 rw-    1    0   1   0 C--- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/psych.so
0x28194000 0x281b0000 r-x   28   29   3   1 CN-- vn 
/usr/local/lib/libyaml-0.so.2.0.4
0x281b0000 0x281b1000 rw-    1    0   1   0 C--- vn 
/usr/local/lib/libyaml-0.so.2.0.4
0x281b1000 0x281b5000 r-x    4    5   3   1 CN-- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/strscan.so
0x281b5000 0x281b6000 rw-    1    0   1   0 C--- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/strscan.so
0x281b6000 0x281ee000 r-x   56   57   3   1 CN-- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/date_core.so
0x281ee000 0x281ef000 rw-    1    0   1   0 C--- vn 
/usr/local/lib/ruby/2.4/i386-freebsd10/date_core.so
0x281ef000 0x281f0000 rw-    1    1   1   0 ---- df 
0x281f0000 0x281f2000 r--    2    2   3   0 ---- vn /usr/local/bin/ruby24
0x28200000 0x28459000 r-x  601  605   3   1 CN-- vn 
/usr/local/lib/libruby24.so.24
0x28459000 0x2845d000 rw-    4    0   1   0 C--- vn 
/usr/local/lib/libruby24.so.24
0x2845d000 0x28464000 rw-    7    7   1   0 ---- df 
0x28464000 0x285ae000 r-x  330  352   3   1 CN-- vn /lib/libc.so.7
0x285ae000 0x285b5000 rw-    7    0   1   0 C--- vn /lib/libc.so.7
0x285b5000 0x285da000 rw-   11  778   2   0 ---- df 
0x28800000 0x29400000 rw-  767  778   2   0 ---- df 
0xfbff8000 0xfbff9000 ---    0    0   0   0 ---- -- 
0xfbff9000 0xfbffd000 rw-    1    1   1   0 ---D df 
0xfbffd000 0xfbffe000 ---    0    0   0   0 ---- -- 
0xfbffe000 0xfffde000 ---    0    0   0   0 ---- -- 
0xfffde000 0xffffb000 rw-    9   12   3   0 ---D df 
0xffffb000 0xffffd000 rw-    2   12   3   0 ---D df 
0xffffd000 0xffffe000 rw-    1   12   3   0 ---D df 
0xffffe000 0xfffff000 r-x    1    1 187   0 ---- ph 

[NOTE]
You may have encountered a bug in the Ruby interpreter or extension libraries.
Bug reports are welcome.
For details: http://www.ruby-lang.org/bugreport.html

*** Signal 6

Stop.
make: stopped in /usr/ports/devel/rubygem-soap4r
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to